<!doctype html>
<html>
	<head>
		<link rel="icon" href="./app/styles/img/logo/RENECORE_logo.png"/>
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<meta charset="UTF-8">
		
		<title>Portal</title>
		<meta name="description" content="">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<link rel="stylesheet" href="app/styles/main.css">
	</head>
	<body>
		<!-- fileblock:js app -->
		<script data-main="app/main" src="build/prod.js?n=1"></script>
		<!-- endfileblock -->


	</body>
</html>
